{% extends 'base.html' %}
{% load static %}

{% block meta %}
<title>Photo</title>
{% endblock meta %}

{% block content %}
<div class="photo-page">
  <div class="header-container">
    <br><br>
    <p id="welcome">Welcome!</p>
    <p id="photo-gallery">to my photo gallery</p>
    <br>
  </div>
  <div class="body-container">
    <div class="row">
      <div class="col-md-12">
          <div class="photo">
            <div class="col-md-4">
              <img class="img-responsive" alt="picture"  src="{% static 'image\WEB\1.jpg' %}" class="img-fluid">
            </div>
            <div class="col-md-4">
              <img class="img-responsive" alt="picture" src="{% static 'image\WEB\2.jpg' %}" class="img-fluid" />
            </div>
            <div class="col-md-4">
              <img class="img-responsive" alt="picture" src="{% static 'image\WEB\3.jpg' %}" class="img-fluid" />
            </div>
            <div class="col-md-4">
              <img class="img-responsive" alt="picture" src="{% static 'image\WEB\4.jpg' %}" class="img-fluid" />
            </div>
            <div class="col-md-4">
              <img class="img-responsive" alt="picture" src="{% static 'image\WEB\5.jpg' %}" class="img-fluid" />
            </div>
            <div class="col-md-4">
              <img class="img-responsive" alt="picture" src="{% static 'image\WEB\6.jpg' %}" class="img-fluid" />
            </div>
            <div class="col-md-4">
              <img class="img-responsive" alt="picture" src="{% static 'image\WEB\7.jpg' %}" class="img-fluid" />
            </div>
            <div class="col-md-4">
              <img class="img-responsive" alt="picture" src="{% static 'image\WEB\8.jpg' %}" class="img-fluid" />
            </div>
            <div class="col-md-4">
              <img class="img-responsive" alt="picture" src="{% static 'image\WEB\9.jpg' %}"class="img-fluid" />
            </div>
            <div class="col-md-4">
              <img class="img-responsive" alt="picture" src="{% static 'image\WEB\10.jpg' %}"class="img-fluid" />
            </div>
            <div class="col-md-4">
              <img class="img-responsive" alt="picture" src="{% static 'image\WEB\11.jpg' %}"class="img-fluid" />
            </div>
            <div class="col-md-4">
              <img class="img-responsive" alt="picture" src="{% static 'image\WEB\12.jpg' %}"class="img-fluid" />
            </div>
          </div>
      </div>
    </div>
  </div>
</div>
{% endblock content %}
